p,
a,
h2 {
  line-height: 1.6;
  color: #505050;
}

.checkout-pane a {
  border-bottom: 1pt solid #505050;
}

.path-checkout .checkout-pane input[type="checkbox"] + label {
  display: inline;
}

.views-field-commerce-unit-price {
  margin-top: 0 !important;
  text-align: right !important;
  display: table-cell !important;
  vertical-align: top !important;
}

/* .price {
  float: right;
  display: block;
}

td.views-field-commerce-unit-price,
td.views-field-commerce-total {
  padding: 2em 0 3.2em 0 !important;
} */

.path-cart .field-suffix {
  margin-right: -1.74em;
  display: inline-block;
  width: 20px;
}

.path-cart td[headers="view-views-conditional-field-table-column"] {
  text-align: center;
  max-width: 185px;
  width: 185px;
  box-sizing: border-box;
}

.views-field-field-thumbnail-image img {
  max-width: 100%;
}

td {
  padding: 0 1.25em !important;
}

.path-checkout th.views-field-field-thumbnail-image,
th#view-views-conditional-field-table-column {
  font-size: 1.35em;
  /* padding-bottom: 0.25em; */
  padding-left: 0.25em !important;
}

.path-cart td[headers="view-views-conditional-field-table-column"] {
  padding: 1.5em 0.25em 1em 0.25em !important;
}

.path-cart th {
  padding: 0.5em 1.25em;
  vertical-align: bottom !important;
  height: 50px !important;
}

table td h2 {
  font-size: 1.1em !important;
  padding-top: 0 !important;
  padding-bottom: 0;
  font-weight: bold;
}

table tr.even,
table tr.odd,
table thead tr,
.path-checkout table tr {
  border-bottom: 1px solid rgba(226, 226, 226, 1);
}

table h2,
tr td {
  padding-top: 40px !important;
}

.price {
  font-size: 1em !important;
  display: table-cell !important;
}

input.delete-line-item {
  border: 0;
  text-decoration: underline;
  color: #505050 !important;
  font-size: 0.9em !important;
  margin-left: 1em;
}

.line-item-summary {
  padding-right: 1.25em;
}

.line-item-total-label {
  font-size: 1.1em !important;
}

.views-align-left {
  text-align: left;
}

@media only screen and (max-width: 1000px) {
  .wrap .c5.intro {
    width: 90% !important;
    margin-left: 5%;
    margin-right: 5%;
  }

  .views-field-field-thumbnail-image {
    width: auto;
  }
}

@media only screen and (max-width: 800px) {
  .wrap .c5.intro {
    width: 100%;
  }
}

.breadcrumb {
  display: none;
}

#up10p,
#upaccess,
.path-checkout #edit-custom-pane-actions-continue {
  font-size: 1.1em;
  border: solid 1px #e2e2e2;
  padding: 1.5em 1.5em 1em 1.5em !important;
  width: calc(100% - 6.2em);
}

#up10p * {
  text-align: left;
}

#up10p a {
  float: left;
}

#up10p h2,
#upaccess h2 {
  font-weight: bold;
  position: absolute;
  margin: -2.1em 0 0 -0.5em !important;
  padding: 0em 0.5em !important;
  width: auto !important;
  background-color: #fff;
}

#up10p h2 + p {
  margin-top: 0em;
}

a.btn,
#edit-checkout,
#edit-submit {
  padding: 0.8em 1.5em;
  /*font-size:1em;*/
  margin-right: 1.5em;
  border-radius: 0.5em;
  font-weight: bold;
  color: #707070;
}

a.btn.high,
#edit-checkout {
  background-color: #707070;
  color: #fff;
  border: 0;
  box-shadow: 0 3px 6px rgba(255, 255, 255, 0.11);
}

#edit-submit {
  margin-right: 0;
}

#upaccess {
  float: left;
  /*background-color: rgba(226,226,226,0.2);*/
}

.rinfo div.info {
  float: left;
  width: 60%;
  text-align: left;
  min-height: 100%;
}

.rinfo .img {
  float: left;
  width: 40%;
  max-width: 200px;
  height: 180px;
  background-size: 120% auto;
  background-position: top 0 right 10%;
  background-repeat: no-repeat;
}

.info .field-commerce-price {
  font-size: 1.05em;
  font-weight: bold;
  margin: -0.5em 0;
}

.messages {
  float: left;
  padding: 0.5em 1em !important;
}

.messages.status {
  background-image: url("/sites/all/themes/fos/icons/i-success.png") !important;
  background-repeat: no-repeat;
  background-size: 17px auto;
  background-position: 6px center !important;
  border: solid 1px #34b368 !important;
  background-color: rgba(52, 179, 104, 0.06) !important;
  padding-left: 32px !important;
  border-radius: 4px;
}

.messages ul {
  /*margin-left: 1.5em !important;*/
  margin-left: 0 !important;
  list-style-type: none !important;
}

@media only screen and (max-width: 1024px) {
  #up10p,
  #upaccess,
  .path-checkout #edit-custom-pane-actions-continue {
    width: calc(100% - 5em);
    /*chk*/
  }

  td.views-field-product-id {
    padding-top: 0 !important;
    vertical-align: middle;
    /*chk desktop*/
  }
}

@media only screen and (max-width: 600px) {
  .path-cart .content .c4 {
    width: 100% !important;
  }

  #up10p,
  #upaccess {
    width: calc(100% - 3em);
    padding: 0;
    margin: 0 0 3em 0;
    border: 0;
  }

  #upaccess {
    margin-bottom: 0;
  }

  a.btn,
  input[type="submit"] {
    width: calc(100% - 3em);
    text-align: center !important;
  }

  .rinfo .img {
    width: 25%;
  }

  .rinfo div.info {
    width: 75%;
  }

  .path-cart #edit-checkout,
  .path-cart #edit-submit {
    margin: 1em 0;
    width: 100%;
  }

  .path-cart #edit-submit {
    width: 40%;
    float: left;
    margin-top: -11em;
  }

  .path-cart table.cols-6 {
    width: 100%;
  }

  .path-cart table.cols-6 td {
    display: block;
    float: left;
    padding: 0 !important;
    text-align: left !important;
  }

  .path-cart table.cols-6 th {
    display: none;
    height: auto !important;
  }

  .path-cart table.cols-6 thead th:nth-child(1) {
    display: block;
    width: 100%;
    max-width: none !important;
  }

  .path-cart .views-field-unit-price__number {
    display: none !important;
  }

  .path-cart table.cols-6 tr {
    display: block;
    max-width: 100%;
    width: 100%;
    clear: both;
    float: left;
  }

  .path-cart table.cols-6 tr td:nth-child(1) {
    width: 30%;
    max-width: none;
    padding: 1em !important;
    min-height: 160px;
  }

  .path-cart table.cols-6 tr td:nth-child(2) {
    width: 55%;
    padding: 2em 0 1em 0 !important;
  }

  .path-cart table.cols-6 tr td:nth-child(3) {
    width: 55%;
  }

  .path-cart table.cols-6 tr td:nth-child(4) {
    width: 30%;
    padding-top: 2em !important;
  }

  .path-cart table.cols-6 tr td:nth-child(5) {
    width: 25%;
    padding-top: 2em !important;
  }

  .path-cart table.cols-6 tr td:nth-child(6) {
    width: calc(100% - 15px);
    text-align: right !important;
    font-weight: bold;
  }

  .path-cart table input[type="submit"] {
    text-align: left !important;
    padding: 0;
    margin: 0;
  }
}
